Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 40727745aef7b6394ec9c3d44ffdabca2afd71b3)
+++ chapter01/changelog.xml	(revision 6da9d4d76404ae48d525579befe1ec1ca2c76f17)
@@ -36,4 +36,26 @@
     </listitem>
 -->
+    <listitem>
+      <para>2014-10-08</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to man-pages-3.74. Fixes 
+          <ulink url="&lfs-ticket-root;3685">#3685</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-3.17. Fixes 
+          <ulink url="&lfs-ticket-root;3688">#3688</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to make-4.1. Fixes 
+          <ulink url="&lfs-ticket-root;3689">#3689</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to sysklogd-1.5.1. Fixes 
+          <ulink url="&lfs-ticket-root;3690">#3690</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
     <listitem>
       <para>2014-09-26</para>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 40727745aef7b6394ec9c3d44ffdabca2afd71b3)
+++ chapter01/whatsnew.xml	(revision 6da9d4d76404ae48d525579befe1ec1ca2c76f17)
@@ -152,7 +152,7 @@
       <para>M4 &m4-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Make &make-version;</para>
-    </listitem>-->
+    </listitem>
     <listitem>
       <para>Man-DB &man-db-version;</para>
@@ -194,7 +194,7 @@
       <para>Shadow &shadow-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Sysklogd &sysklogd-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>SysVinit &sysvinit-version;</para>
Index: general.ent
===================================================================
--- general.ent	(revision 40727745aef7b6394ec9c3d44ffdabca2afd71b3)
+++ general.ent	(revision 6da9d4d76404ae48d525579befe1ec1ca2c76f17)
@@ -1,5 +1,5 @@
-<!ENTITY version         "SVN-20141004">
+<!ENTITY version         "SVN-20141008">
 <!ENTITY short-version   "svn">  <!-- Used in dbus chapter, change to x.y for release -->
-<!ENTITY releasedate     "October 4, 2014">
+<!ENTITY releasedate     "October 8, 2014">
 <!ENTITY copyrightdate   "1999-2014"><!-- jhalfs needs a literal dash, not &ndash; -->
 <!ENTITY milestone       "7.7">
Index: packages.ent
===================================================================
--- packages.ent	(revision 40727745aef7b6394ec9c3d44ffdabca2afd71b3)
+++ packages.ent	(revision 6da9d4d76404ae48d525579befe1ec1ca2c76f17)
@@ -386,11 +386,11 @@
 
 <!ENTITY linux-major-version "3">
-<!ENTITY linux-minor-version "16">
+<!ENTITY linux-minor-version "17">
 <!ENTITY linux-patch-version "3">
-<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
-<!ENTITY linux-size "78,616 KB">
+<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">-->
+<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">
+<!ENTITY linux-size "78,451 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "96f1d5219534e89f7477960695093654">
+<!ENTITY linux-md5 "fb30d0f29214d75cddd2faa94f73d5cf">
 <!ENTITY linux-home "http://www.kernel.org/">
 <!-- measured for 3.9.0 / gcc-4.8.0 on x86_64 : minimum is
@@ -415,8 +415,8 @@
 <!ENTITY m4-ch6-sbu "0.5 SBU">
 
-<!ENTITY make-version "4.0">
-<!ENTITY make-size "1,311 KB">
+<!ENTITY make-version "4.1">
+<!ENTITY make-size "1,297 KB">
 <!ENTITY make-url "&gnu;make/make-&make-version;.tar.bz2">
-<!ENTITY make-md5 "571d470a7647b455e3af3f92d79f1c18">
+<!ENTITY make-md5 "57a7a224a822f94789a587ccbcedff69">
 <!ENTITY make-home "&gnu-software;make/">
 <!ENTITY make-ch5-du "11.7 MB">
@@ -433,8 +433,8 @@
 <!ENTITY man-db-ch6-sbu "0.5 SBU">
 
-<!ENTITY man-pages-version "3.73">
-<!ENTITY man-pages-size "1,259 KB">
+<!ENTITY man-pages-version "3.74">
+<!ENTITY man-pages-size "1,261 KB">
 <!ENTITY man-pages-url "&kernel;linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
-<!ENTITY man-pages-md5 "f525ffdd80a217d0431b2cee98acd008">
+<!ENTITY man-pages-md5 "f732add6fe55c6020368bd9d0021ff09">
 <!ENTITY man-pages-home "http://www.kernel.org/doc/man-pages/">
 <!ENTITY man-pages-ch6-du "24 MB">
@@ -537,8 +537,8 @@
 <!ENTITY shadow-ch6-sbu "0.2 SBU">
 
-<!ENTITY sysklogd-version "1.5">
-<!ENTITY sysklogd-size "85 KB">
+<!ENTITY sysklogd-version "1.5.1">
+<!ENTITY sysklogd-size "88 KB">
 <!ENTITY sysklogd-url "http://www.infodrom.org/projects/sysklogd/download/sysklogd-&sysklogd-version;.tar.gz">
-<!ENTITY sysklogd-md5 "e053094e8103165f98ddafe828f6ae4b">
+<!ENTITY sysklogd-md5 "c70599ab0d037fde724f7210c2c8d7f8">
 <!ENTITY sysklogd-home "http://www.infodrom.org/projects/sysklogd/">
 <!ENTITY sysklogd-ch6-du "0.6 MB">
